Subject: xterm with bash or tcsh
From: [email-masked] (Robert Grace)

19 Mar 1998 15:38:55 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

I tried Arlindo's precompiled X11R6.3 - works very well - thanks!

One problem I'm having:
  Running xterm doesn't seem to work well with any of the shells I 
have (bash, tcsh).  Bash freezes up; tcsh works but has no 
prompt (even after I set the prompt variable!).  I've tried setting
the "TERM" variable to "tty" and "linux" - linux works, after
I copied /usr/X11R6.3/etc/termcap to /etc/termcap

Any ideas what I'm doing wrong?

Thanks,
Rob
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".